<nav class="navbar navbar-expand-lg fixed-top bg-white">
	<div class="container">
		<a class="navbar-brand" href="/">
			<img src="{{project.path}}/img/logo.png" alt="Logo">
		</a>
		<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#main-nav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="main-nav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a class="nav-link active" href="{{project.path}}{{(url=="")?"":"/"}}#home">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{project.path}}{{(url=="")?"":"/"}}#about">About Us</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{project.path}}{{(url=="")?"":"/"}}#features">Features</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{project.path}}{{(url=="")?"":"/"}}#pricing">Pricing</a>
				</li>
				<li class="nav-item active">
					<a class="nav-link" href="{{project.path}}{{(url=="")?"":"/"}}#contact">Contact</a>
				</li>
			</ul>
		</div>
	</div>
</nav>
